cvb.authors: Victoria Vysotska,Kirill Smelyakov,Serhii Osiievskyi,Volodymyr Yartsev
cvb.fail: null
cvb.id: Vol-3988/paper3
cvb.pages: 21-34
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper3.pdf
cvb.position: null
cvb.title: AI Models for Automatic Objects Classification in Satellite Images
cvb.type: null
cvb.vol_number: '3988'
spt.description: null
spt.html_url: /Vol-3988/paper3.html
spt.id: Vol-3988/paper3
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3988/paper3.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: AI Models for Automatic Objects Classification in Satellite Images
spt.volume:
  acronym: CMIS 2025
  date: '2025-06-30'
  dblp: null
  description: null
  k10plus: null
  number: 3988
  title: Proceedings of The Eighth International Workshop on Computer Modeling and
    Intelligent Systems (CMIS 2025)
  url: null
  urn: null
  wikidataid: null
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
